DtTermInitialize(library call)

NAME
DtTermInitialize — prevent accelerators from being installed on a DtTerm widget

SYNOPSIS

#include &<Dt/Term.h>
void DtTermInitialize(
);

DESCRIPTION

The DtTermInitialize function prevents the XmBulletinBoard(3) widget from installing accelerators on DtTerm widgets. It enables DtTerm widgets to receive certain key events, such as Return and Escape, normally not passed by Motif to XmPrimitive(3) widgets.

RETURN VALUES

The DtTermInitialize function returns no value.

APPLICATION USAGE

The application must call DtTermInitialize before initializing the Xt Toolkit with XtAppInitialize(3).

SEE ALSO

Dt/Term.h - DtTerm(5), DtTerm(3), XmBulletinBoard(3), XmPrimitive(3), XtAppInitialize(3).